@charset "UTF-8";
@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto-Bold-webfont.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/Roboto-Bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto-Bold-webfont.woff") format("woff"), url("../fonts/Roboto-Bold-webfont.ttf") format("truetype"), url("../fonts/Roboto-Bold-webfont.svg#FontAwesome") format("svg");
  /* Legacy iOS */
  font-weight: bold;
}
@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto-Regular-webfont.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/Roboto-Regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto-Regular-webfont.woff") format("woff"), url("../fonts/Roboto-Regular-webfont.ttf") format("truetype"), url("../fonts/Roboto-Regular-webfont.svg#FontAwesome") format("svg");
  /* Legacy iOS */
  font-weight: normal;
}
#wpadminbar {
  position: fixed;
}

* {
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, "Font Awesome 5 Free", sans-serif;
}

body, #meta-top-wrapper, .header-wrapper, #header-subpages-wrapper, #meta-main-wrapper, #content-wrapper, #meta-bottom-wrapper, #footer-wrapper {
  position: relative;
}

body {
  z-index: 0;
  background-color: red;
}

h1 {
  font-size: 36px;
}

h2, h3 {
  font-size: 28px;
}

h1, h2 {
  font-weight: bold;
}

a img {
  opacity: 0.72;
  transition: opacity 0.6s;
}

a:hover img {
  opacity: 1;
}

.screen-reader-text {
  display: none;
}

.navbar.center .navbar-nav .menu-item .nav-link {
  justify-content: center;
}

/*
article {
  margin: 24px 0;
  padding: 32px;
  border: 0;
  background: #fff;
  box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.2);
  overflow-x: auto;
  overflow-y: hidden;
}

.move-to-border-left {
  margin: -32px 0 -32px -32px;
  max-width: 35%;
  flex: 0 0 35%;
}

.move-to-border-top {
  margin: -32px -32px 32px -32px;
}
*/
.page-header {
  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
}

article {
  margin: 12px 0 52px 0;
  padding: 16px;
  background: #fff;
  overflow-x: auto;
  overflow-y: hidden;
}

article.entry-slider {
  margin: 0;
  padding: 0;
  border: 0;
  background: transparent;
  overflow-x: visible;
  overflow-y: visible;
}

.move-to-border-left {
  margin: -16px 0 -16px 0;
  width: 30%;
  float: left;
  background-position: center center;
  overflow: hidden;
  background-size: cover;
  display: block;
  padding: 0;
  border: 0;
  vertical-align: baseline;
}

.entry-col {
  width: 70%;
  max-width: 70%;
  padding: 0 40px;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  border: 0;
  vertical-align: baseline;
  overflow: hidden;
}

.entry-content .img-responsive {
  display: block;
  max-width: 100%;
  width: auto;
  height: auto;
}

img.aligncenter {
  margin: 0 auto !important;
}

#meta-bottom-nav .container-fluid, #meta-top-nav .container-fluid {
  padding-left: 0;
}

.move-to-border-top {
  margin: -6px -6px 6px -6px;
}

.slb_data_title {
  display: none !important;
}

.article-link-previous {
  margin-bottom: 16px;
}

.article-link-next {
  margin-top: 16px;
}

.widget-tax-menu-wrapper .nav-pills .nav-link.active, .widget-tax-menu-wrapper .nav-pills .show > .nav-link {
  color: #000;
}
.widget-tax-menu-wrapper .nav-pills .nav-item {
  margin-bottom: 6px;
}
.widget-tax-menu-wrapper .nav-pills .nav-link {
  background-color: rgba(0, 0, 0, 0.12);
  transition: all 0.6s;
}
.widget-tax-menu-wrapper .nav-pills .nav-link:hover {
  background-color: rgba(0, 0, 0, 0.52);
}
.widget-tax-menu-wrapper .nav-pills .nav-link.active, .widget-tax-menu-wrapper .nav-pills .show > .nav-link {
  background-color: rgba(126, 239, 104, 0.4);
  transition: all 0.6s;
}
.widget-tax-menu-wrapper .nav-pills .nav-link.active:hover, .widget-tax-menu-wrapper .nav-pills .show > .nav-link:hover {
  background-color: rgba(126, 239, 104, 0.9);
}
.widget-tax-menu-wrapper .nav-pills .disabled {
  pointer-events: none;
  cursor: default;
}
.widget-tax-menu-wrapper .nav-pills .back-link:before {
  content: "";
  margin-right: 6px;
}

.entry-content h2 {
  margin-top: 42px;
}

.img-round-corners {
  border-radius: 8px;
}

.nav-wrapper {
  padding: 12px;
  text-align: center;
}
.nav-wrapper nav {
  display: inline-block;
}

#footer-bottom {
  padding: 18px 0 0 0;
}

#footer-wrapper .widget, #content-wrapper .widget {
  margin-top: 32px;
}
#footer-wrapper .widget .widget-title, #content-wrapper .widget .widget-title {
  font-size: 16px;
  font-weight: bold;
}
#footer-wrapper .widget ul, #content-wrapper .widget ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#footer-wrapper .widget ul.children a, #content-wrapper .widget ul.children a {
  padding-left: 32px;
}
#footer-wrapper .widget ul.children ul.children a, #content-wrapper .widget ul.children ul.children a {
  padding-left: 64px;
}
#footer-wrapper .widget ul.children ul.children a ul.children a, #content-wrapper .widget ul.children ul.children a ul.children a {
  padding-left: 96px;
}
#footer-wrapper .widget ul.children ul.children a ul.children a ul.children a, #content-wrapper .widget ul.children ul.children a ul.children a ul.children a {
  padding-left: 128px;
}
#footer-wrapper .widget ul.children ul.children a ul.children a ul.children a ul.children a, #content-wrapper .widget ul.children ul.children a ul.children a ul.children a ul.children a {
  padding-left: 160px;
}
#footer-wrapper .widget ul.children ul.children a ul.children a ul.children a ul.children a ul.children a, #content-wrapper .widget ul.children ul.children a ul.children a ul.children a ul.children a ul.children a {
  padding-left: 192px;
}
#footer-wrapper .widget ul.children ul.children a ul.children a ul.children a ul.children a ul.children a ul.children a, #content-wrapper .widget ul.children ul.children a ul.children a ul.children a ul.children a ul.children a ul.children a {
  padding-left: 224px;
}
#footer-wrapper .widget ul.children ul.children a ul.children a ul.children a ul.children a ul.children a ul.children a ul.children a, #content-wrapper .widget ul.children ul.children a ul.children a ul.children a ul.children a ul.children a ul.children a ul.children a {
  padding-left: 256px;
}
#footer-wrapper .widget ul.children ul.children a ul.children a ul.children a ul.children a ul.children a ul.children a ul.children a ul.children a, #content-wrapper .widget ul.children ul.children a ul.children a ul.children a ul.children a ul.children a ul.children a ul.children a ul.children a {
  padding-left: 288px;
}
#footer-wrapper .widget ul.children, #content-wrapper .widget ul.children {
  margin-top: 18px;
  margin-bottom: -18px;
}
#footer-wrapper .widget li, #content-wrapper .widget li {
  border-top: 1px solid rgba(238, 238, 238, 0.2);
  white-space: normal;
  padding: 18px 0;
}
#footer-wrapper .widget li a, #content-wrapper .widget li a {
  white-space: normal;
  font-size: 18px;
  font-weight: normal;
  display: inline-block;
}

#meta-top-wrapper {
  z-index: 70;
}

.header-wrapper {
  z-index: 60;
}

#header-subpages-wrapper {
  z-index: 50;
}

#meta-main-wrapper {
  z-index: 40;
}

#content-wrapper {
  z-index: 0;
}

#meta-bottom-wrapper {
  z-index: 20;
}

#footer-wrapper {
  z-index: 10;
}

#meta-top-wrapper, #meta-top-wrapper .form-control, #meta-bottom-wrapper, #meta-bottom-wrapper .form-control {
  font-size: 13.3333px;
}

.header-wrapper {
  min-height: 220px;
  text-align: center;
  display: flex;
  align-items: center;
}
.header-wrapper img {
  box-shadow: 3px 3px 1px 0 rgba(92, 92, 92, 0.85);
}
.header-wrapper h1, .header-wrapper h2, .header-wrapper h3, .header-wrapper h4, .header-wrapper h5, .header-wrapper h6 {
  text-shadow: 3px 3px 1px rgba(92, 92, 92, 0.85);
}

#header-wrapper {
  min-height: 124px;
}

#meta-main-wrapper {
  min-height: 72px;
  border-bottom: 1px solid rgba(12, 12, 12, 0.45);
}
#meta-main-wrapper nav {
  background-color: transparent;
  border-left: 1px solid rgba(96, 96, 96, 0.22);
  margin: 0;
  padding: 0;
  min-height: 72px;
}
#meta-main-wrapper nav .nav-item {
  border-right: 1px solid rgba(96, 96, 96, 0.22);
}
#meta-main-wrapper nav .nav-link {
  font-weight: bold;
  text-transform: uppercase;
  min-height: 72px;
  display: flex;
  align-items: center;
  padding-left: 22px;
  padding-right: 22px;
}

#meta-main-wrapper nav .nav-item, #meta-main-wrapper nav .nav-link {
  text-align: center;
  justify-content: center;
}

#meta-main-nav-wrapper {
  min-height: 72px;
}

.dropdown-menu {
  opacity: 0;
  height: 0;
  overflow: hidden;
  display: block;
  transition: opacity 0s;
}
.dropdown-menu .dropdown-item {
  border-radius: 24px;
}

.dropdown-menu.shown {
  opacity: 1;
  height: auto;
  transition: opacity 0.6s;
}

a {
  transition: all 0.6s;
}

a:hover {
  text-decoration: none;
}

.dropdown-menu-img a:hover {
  background-color: transparent !important;
}

.dropdown-menu-img img {
  padding-right: 5px;
  border-radius: 0.25rem;
  opacity: 0.5;
  transition: opacity 0.3s;
}

.dropdown-menu-img img:hover {
  opacity: 1;
}

#meta-top-wrapper, #meta-bottom-wrapper {
  height: 40px;
}
#meta-top-wrapper nav, #meta-bottom-wrapper nav {
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}

#meta-top-search-wrapper, .search-form-wrapper,
#meta-top-search-wrapper-collapsed, .search-form-wrapper {
  border-bottom: none;
}
#meta-top-search-wrapper form, .search-form-wrapper form,
#meta-top-search-wrapper-collapsed form, .search-form-wrapper form {
  height: 40px;
}
#meta-top-search-wrapper form input[type=search], .search-form-wrapper form input[type=search],
#meta-top-search-wrapper-collapsed form input[type=search], .search-form-wrapper form input[type=search] {
  height: 40px;
  background: transparent;
  border: none;
  float: right;
  font-weight: 300;
  padding: 0 10px;
  color: rgba(255, 255, 255, 0.6);
  transition: all 0.3s;
}
#meta-top-search-wrapper form input[type=search]:focus, .search-form-wrapper form input[type=search]:focus,
#meta-top-search-wrapper-collapsed form input[type=search]:focus, .search-form-wrapper form input[type=search]:focus {
  border-color: rgba(126, 239, 104, 0.8);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(126, 239, 104, 0.6);
  outline: 0 none;
}
#meta-top-search-wrapper form .search_button_wrapper, .search-form-wrapper form .search_button_wrapper,
#meta-top-search-wrapper-collapsed form .search_button_wrapper, .search-form-wrapper form .search_button_wrapper {
  width: 40px;
  height: 40px;
  background: transparent;
  border: none;
  float: right;
  position: relative;
}
#meta-top-search-wrapper form .search_button_wrapper i, .search-form-wrapper form .search_button_wrapper i,
#meta-top-search-wrapper-collapsed form .search_button_wrapper i, .search-form-wrapper form .search_button_wrapper i {
  z-index: 1;
  font-size: 12px;
  width: 100%;
  height: 20px;
  top: 10px;
  display: block;
  background: transparent;
  border: none;
  color: #fff;
  text-align: center;
  line-height: 20px;
  position: absolute;
  transition: all 0.3s;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
}
#meta-top-search-wrapper form .search_button_wrapper input, .search-form-wrapper form .search_button_wrapper input,
#meta-top-search-wrapper-collapsed form .search_button_wrapper input, .search-form-wrapper form .search_button_wrapper input {
  z-index: 2;
  width: 100%;
  height: 100%;
  display: block;
  background: transparent;
  border: none;
  color: #fff;
  text-align: center;
  line-height: 40px;
  position: absolute;
  transition: all 0.3s;
  cursor: pointer;
}

.search-form-wrapper {
  border-left: none;
  border-right: none;
}
.search-form-wrapper form input[type=search] {
  color: rgba(0, 0, 0, 0.6);
  border: 1px solid rgba(0, 0, 0, 0.15);
}
.search-form-wrapper form input[type=search]:focus {
  border-color: rgba(126, 239, 104, 0.8);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(126, 239, 104, 0.6);
}
.search-form-wrapper form .search_button_wrapper {
  border-left: none;
}
.search-form-wrapper form .search_button_wrapper i {
  color: #000;
}
.search-form-wrapper form .search_button_wrapper input {
  color: #000;
}

.edit-link {
  margin-left: 12px;
}

/*
  Post Navigation
  ------------------------------------------------
*/
.wp-link-nav, .page-numbers {
  padding: 3px 12px;
}

.wp-link-nav:hover, .wp-link-nav.current, .page-numbers:hover, .page-numbers.current {
  text-decoration: none;
  background-color: #d2d5d7;
  border-radius: 20px;
  color: #3b497a;
}
.wp-link-nav.dots:hover, .page-numbers.dots:hover {
  background-color: transparent;
}

/* Syntaxhighlighter, pre */
pre, .syntaxhighlighter {
  border: 1px solid #b2b2b2 !important;
  padding-top: 5px !important;
  padding-bottom: 5px !important;
  border-radius: 3px !important;
}

.syntaxhighlighter table .container:before {
  display: none !important;
}

/* List Checks */
.list-check .left p, .list-check .right p, .list-check .middle p {
  vertical-align: middle;
  display: table-cell;
}

.list-line, .list-line-last {
  width: 100%;
  height: 1px;
  border-bottom: 1px dotted #888;
}

.list-check .left, .list-check .right, .list-check .middle {
  padding-left: 65px;
  background: url("../img/check_blue.png") left center no-repeat;
  height: 66px;
  display: table;
  padding-top: 8px;
  padding-bottom: 8px;
}

.not-ready .left, .not-ready .right, .not-ready .middle {
  background: url("../img/check_green.png") left center no-repeat;
}

.list-check .empty {
  background: none;
}

.list-check .left, .list-check .right, .list-check .middle, .list-check {
  width: 100% !important;
  border-bottom: 1px dotted #888;
  flex: 0 0 100%;
  max-width: 100%;
}

.list-first .left {
  border-top: 1px dotted #888;
}

.list-check .empty {
  display: none;
}

.list-check .empty p {
  min-height: auto;
}

.list-check {
  border: none;
}

.list-line, .list-line-last {
  display: none;
}

/* Huge IT Slider */
.page-id-75 img.huge-it-slide-image, .page-id-73 img.huge-it-slide-image {
  max-height: 216px !important;
  max-width: 360px !important;
}

.huge-it-wrap {
  opacity: 1 !important;
}
.huge-it-wrap img {
  width: auto !important;
  height: auto !important;
}

.entry-content .row {
  width: 100%;
  margin-left: -20px;
  margin-right: -20px;
}

.nav-pills .nav-link {
  border-radius: 0;
}
.nav-pills li {
  border-left: 20px solid #424242;
  border-right: 20px solid #424242;
  border-radius: 12px;
}
.nav-pills li:hover a {
  color: #5bc0de !important;
}

dl {
  margin-left: 32px;
}

.collapse-hidden {
  display: none;
}

#meta-top-search-wrapper-collapsed {
  display: none;
}

@media screen and (min-width: 768px) {
  #meta-bottom-nav-wrapper nav ul li:first-child a {
    padding-left: 0 !important;
  }

  .navbar-toggler {
    display: none;
  }
}
.mb-2, .my-2, .mt-2 {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

#meta-bottom-nav-wrapper .navbar-nav {
  -ms-flex-direction: row;
  flex-direction: row;
}

#meta-bottom-nav-wrapper .navbar-nav .nav-link {
  padding-right: 0.5rem;
}

#full-header-wrapper {
  background-position: center center;
}

@media screen and (max-width: 768px) {
  * {
    word-wrap: break-word;
    overflow-wrap: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
  }

  .navbar.center .navbar-nav .menu-item .nav-link {
    justify-content: normal;
    width: 100%;
  }

  .navbar-nav {
    display: block;
  }

  .move-to-border-left {
    display: none;
  }

  .dropdown-menu {
    padding: 0;
    margin: 0;
    border: none !important;
  }

  .dropdown-menu-items {
    width: 100%;
    padding: 0 !important;
  }

  .dropdown-menu-img {
    display: none;
  }

  #meta-top-search {
    background-color: #000;
    margin-top: 0 !important;
    border-left: none !important;
    border-right: none !important;
  }
  #meta-top-search input:focus {
    border-radius: 0 !important;
  }

  .nav-link {
    padding: 0.5rem 1rem !important;
  }

  #content-wrapper .col-3 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  #meta-top-nav-wrapper, #meta-bottom-wrapper {
    display: none !important;
  }

  #meta-top-search-wrapper {
    display: none !important;
    border: none !important;
  }
  #meta-top-search-wrapper form input[type=search] {
    width: 80%;
  }

  #body-wrapper {
    position: relative;
    z-index: 0;
  }

  #full-header-wrapper {
    z-index: 0;
  }

  #meta-top-wrapper {
    z-index: 0;
  }

  #meta-main-wrapper {
    z-index: 0;
  }

  #meta-bottom-wrapper {
    z-index: 0;
  }

  .header-wrapper, .header-frontpage-wrapper {
    z-index: 0;
  }

  #header-subpages-wrapper {
    z-index: 0;
  }

  #content-wrapper {
    z-index: 0;
  }

  #footer-wrapper {
    z-index: 0;
  }

  .navbar-offcanvas {
    background-color: #2b2b2b !important;
    z-index: 2000 !important;
    overflow: auto;
  }

  .collapse-hidden {
    display: inline;
  }

  .collapse-pack {
    -ms-flex-direction: unset !important;
    flex-direction: unset !important;
    float: left;
  }

  #meta-main-wrapper * {
    text-align: left !important;
  }

  #meta-main-nav * {
    border: none !important;
  }

  .navbar-expand-sm > .container, .navbar-expand-sm > .container-fluid {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  #meta-main-wrapper nav .nav-item, #meta-main-wrapper nav .nav-link {
    justify-content: left;
  }

  .navbar-expand-sm {
    flex-flow: wrap;
  }

  #meta-top-search-wrapper-collapsed {
    display: block;
    border: none !important;
  }
  #meta-top-search-wrapper-collapsed form input[type=search] {
    width: 85%;
  }

  h1, h2, h3, h4, h5, h6 {
    font-size: 1.2em;
  }

  p, li, .entry-meta, .pagination, #description, #footer-wrapper .widget ul li span, #content-wrapper .widget ul li span,
#footer-wrapper .widget ul li a, #content-wrapper .widget ul li a, .syntaxhighlighter .code *, .cat-links a {
    font-size: 0.9em !important;
  }

  .syntaxhighlighter .gutter .line {
    display: none;
  }

  #meta-main-wrapper nav .nav-link {
    min-height: 40px;
  }

  #meta-main-wrapper, #meta-main-nav-wrapper {
    min-height: auto;
  }

  /*
  #footer-wrapper, #content-wrapper {
    .widget {
      .widget-title {
        font-size: 1.2em;
      }
      li {
        a {
          font-size: 1.2em;
        }
      }
    }
  }
  #meta-top-wrapper, #meta-top-wrapper .form-control, #meta-bottom-wrapper, #meta-bottom-wrapper .form-control {
    font-size: 1.2em;
  }

  #meta-top-search-wrapper, .search-form-wrapper,
  #meta-top-search-wrapper-collapsed, .search-form-wrapper {
    //border-left: 1px solid rgba(255, 255, 255, 0.15);
    //border-right: 1px solid rgba(255, 255, 255, 0.15);
    border-bottom: none;
    form {
      .search_button_wrapper {
        i {
          font-size: 1.2em;
        }
      }
    }
  }
  */
}

/*# sourceMappingURL=front.css.map */
